### Function

# GioUnix MountPoint is_loopback

#### Declaration

    gboolean
    g_unix_mount_point_is_loopback (
      GUnixMountPoint* mount_point
    )

#### Description

Checks if a unix mount point is a loopback device.

#### Parameters

`mount_point`

  Type: `GUnixMountPoint`

  A `GUnixMountPoint`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the mount point is a loopback. `FALSE` otherwise.